<!DOCTYPE html>
<html>
  <body>
    <h3>Login</h3>

    <form method="POST" action="/login">
      <label for="username">Username</label>
      <br />
      <input type="text" name="username" placeholder="Username kamu" />
      <br />
      <label for="password">Password</label>
      <br />
      <input type="password" name="password" placeholder="Password kamu" />
      <br />
      <button type="submit">Login</button>
    </form>
  </body>
</html>
